uuid: 015899a7-f33a-4fe5-8feb-83d12b6f518d
langcode: en
status: true
dependencies:
  config:
    - contacts_events.event_type.default
    - field.storage.contacts_event.cost_text
  module:
    - text
id: contacts_event.default.cost_text
field_name: cost_text
entity_type: contacts_event
bundle: default
label: 'Cost'
description: 'Text for the <em>Cost</em> section of the event page.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
